voyageur    14/09/01 15:32:15

  Modified:             ChangeLog wmload-0.9.2.ebuild
  Log:
  Replace einstall with emake install, bug #521684
  
  (Portage version: 2.2.12-r1/cvs/Linux x86_64, signed Manifest commit with key 
C74525F2)

Revision  Changes    Path
1.13                 x11-plugins/wmload/ChangeLog

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/ChangeLog?rev=1.13&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/ChangeLog?rev=1.13&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/ChangeLog?r1=1.12&r2=1.13

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-plugins/wmload/ChangeLog,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- ChangeLog   5 Sep 2012 08:17:42 -0000       1.12
+++ ChangeLog   1 Sep 2014 15:32:15 -0000       1.13
@@ -1,6 +1,9 @@
 # ChangeLog for x11-plugins/wmload
-# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/x11-plugins/wmload/ChangeLog,v 1.12 
2012/09/05 08:17:42 jlec Exp $
+# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/x11-plugins/wmload/ChangeLog,v 1.13 
2014/09/01 15:32:15 voyageur Exp $
+
+  01 Sep 2014; Bernard Cafarelli <[email protected]> wmload-0.9.2.ebuild:
+  Replace einstall with emake install, bug #521684
 
   05 Sep 2012; Justin Lecher <[email protected]> wmload-0.9.2.ebuild:
   Use domenu instead insinto + doins to install .desktop files



1.13                 x11-plugins/wmload/wmload-0.9.2.ebuild

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild?rev=1.13&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild?rev=1.13&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild?r1=1.12&r2=1.13

Index: wmload-0.9.2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild,v
retrieving revision 1.12
retrieving revision 1.13
diff -u -r1.12 -r1.13
--- wmload-0.9.2.ebuild 5 Sep 2012 08:17:42 -0000       1.12
+++ wmload-0.9.2.ebuild 1 Sep 2014 15:32:15 -0000       1.13
@@ -1,6 +1,6 @@
-# Copyright 1999-2012 Gentoo Foundation
+# Copyright 1999-2014 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild,v 
1.12 2012/09/05 08:17:42 jlec Exp $
+# $Header: /var/cvsroot/gentoo-x86/x11-plugins/wmload/wmload-0.9.2.ebuild,v 
1.13 2014/09/01 15:32:15 voyageur Exp $
 
 EAPI=3
 inherit eutils
@@ -41,8 +41,8 @@
 }
 
 src_install() {
-       einstall DESTDIR="${D}" BINDIR="${EPREFIX}"/usr/bin \
-               || die "einstall failed."
+       emake DESTDIR="${D}" BINDIR="${EPREFIX}"/usr/bin install \
+               || die "install failed."
 
        dodoc README
 




Reply via email to